--- 
1 GIB_visatk_visatk_visatk_visatk: 
  allowed: 
    number: 
      abcmed: 0
1 GIB_visatk_visatk_visatk_visatk_mailvisa: 
  allowed: 
    number: 
      abcmed: 0
2-gb: 
  allowed: 
    number: 
      abcmed: 0
20GB: 
  allowed: 
    number: 
      abcmed: 0
5GB-Hosting: 
  allowed: 
    number: 
      abcmed: 0
P1: 
  allowed: 
    number: 
      abcmed: 0
abcmed_10 GB: 
  allowed: 
    create: 
      abcmed: 1
    number: 
      abcmed: 0
abcmed_25 GB: 
  allowed: 
    create: 
      abcmed: 1
    number: 
      abcmed: 0
abcmed_5 GB: 
  allowed: 
    create: 
      abcmed: 1
    number: 
      abcmed: 0
abcmed_5 GB_royalclinicsksa: 
  allowed: 
    create: 
      abcmed: 1
default: 
  allowed: 
    number: 
      abcmed: 0
egyptiangerman_1000MB: 
  allowed: 
    number: 
      abcmed: 0
milanoit_unlimited: 
  allowed: 
    number: 
      abcmed: 0
root: 
  allowed: 
    number: 
      abcmed: 0
